<component name="ArtifactManager">
  <artifact type="jar" build-on-make="true" name="proyectodesktop:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/proyectodesktop_jar</output-path>
    <root id="archive" name="proyectodesktop.jar">
      <element id="module-output" name="proyectodesktop" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../data-base-api/out/artifacts/colegioApi_jar/APIDataBase.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/swingx-all-1.6.4.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>